## batterypatch-non-kp 1.0

=== debian/changelog ===
batterypatch-non-kp (1.0) fremantle; urgency=low

  * Pause Some Processes When Screnn Is Locked
  * Changes vfs_cache_pressure To 10 On Standby And Restore It To 100 On Continues Usage

 -- Karam Baki <karam.baki@gmail.com>  Wed, 07 Sep 2011 18:34:12 +3000
