=== debian/control ===
Source: batterypatch-non-kp
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: batterypatch-non-kp
Architecture: armel
Depends: dbus-scripts
Description: BatteryPatch-non-kp 
 This Patch Will Improve The Battery Life Of Your N900 Using Dbus-scripts
 (Non-kp) Means non-kernel-power
 I Made This Version For People Who Have Troubles With OverClocking
 It Will Not Increase The Continues Usage Time
 But It Will Increase The Standby Time About 3x.
XB-Maemo-Display-Name: Battery Patch For Non KP Users
XSBC-Bugtracker: mailto:karam.baki@gmail.com
