## batterypatch-non-kp 1.5

=== debian/changelog ===
batterypatch-non-kp (1.5) fremantle; urgency=low

  * Added new feature to activate cpu_sleep while screen is autolocked and deacticated when recieving a call

 -- Karam Baki <karam.baki@gmail.com>  Wed, 01 Dec 2011 09:25:55 +0300
