=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.0
+Standards-Version: 1.5
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch-non-kp
 Architecture: armel
 Depends: dbus-scripts
+Conflicts: kernel-power-flasher
 Description: BatteryPatch-non-kp 
  This Patch Will Improve The Battery Life Of Your N900 Using Dbus-scripts
  (Non-kp) Means non-kernel-power
