## batterypatch-non-kp 1.6

=== debian/changelog ===
batterypatch-non-kp (1.6) fremantle; urgency=low

  * Added new feature to activate cpu_sleep while screen is autolocks and deactivated when recieving a call

 -- Karam Baki <karam.baki@gmail.com>  Thu, 01 Dec 2011 09:25:55 +0300
