## batterypatch-non-kp 2.0

=== debian/changelog ===
batterypatch-non-kp (2.0) fremantle; urgency=low

  * Added renice to cpu_sleep and cpu_normal

 -- Karam Baki <karam.baki@gmail.com>  Fri, 09 Dec 2011 01:06:47 +0300
