## batterypatch-non-kp 2.5

=== debian/changelog ===
batterypatch-non-kp (2.5) fremantle; urgency=low

  * Added conflicts to controle file 
  * Added speedpatch renice feature

 -- Karam Baki <karam.baki@gmail.com>  Fri, 09 Dec 2011 01:17:53 +0300
