=== debian/control ===
Source: batterypatch-non-kp
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 2.5
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: batterypatch-non-kp
Architecture: armel
Depends: dbus-scripts
Conflicts: kernel-power-flasher, batterypatch
Description: BatteryPatch-non-kp 
 This Patch will improve the Battery Life of your N900 using dbus-scripts
 (Non-kp) means non-kernel-power
 I made this version for people who have troubles with OverClocking
 It will not increase the continues usage time
 But it will increase the standby time about 2x.
XB-Maemo-Display-Name: Battery Patch For Non KP Users
XSBC-Bugtracker: mailto:karam.baki@gmail.com
