## batterypatch-non-kp 3.0

=== debian/changelog ===
batterypatch-non-kp (3.0) fremantle; urgency=low

  * Removed renice features as it's not effective without KP

 -- Karam Baki <karam.baki@gmail.com>  Tue, 20 Dec 2011 01:22:41 +0300
