## batterypatch-non-kp 4.0

=== debian/changelog ===
batterypatch-non-kp (4.0) fremantle; urgency=low

  * Heavy update to include all features of the newest batterypatch package

 -- Karam Baki <karam.baki@gmail.com>  Thu, 29 Mar 2012 04:00:00 +0300
