## batterypatch-non-kp 5.0

=== debian/changelog ===
batterypatch-non-kp (5.0) fremantle; urgency=low

  * Added ham icon
  * Added bootup checks for speedpatch compatibilty

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 03:30:00 +0300
