=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: 
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 4.0
+Standards-Version: 5.0
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: batterypatch-non-kp
@@ -15,7 +15,105 @@
  (Non-kp) Means non-kernel-power
  I Made This Version For People Who Have Troubles With OverClocking
  It Will Not Increase The Continues Usage Time
- But It Will Increase The Standby Time About 2x or 3x.
+ But It Will Increase The Standby Time About 2x.
 XB-Maemo-Display-Name: Battery Patch For Non KP Users
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
+ AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
+ 7oxXAAAQGElEQVRo3u2ZaYxeV3nHf+eu777NvLN7Zjy2x2tSsjgOKSUhLA7E
+ wYDoh6oqQg0YiEghaWk/IJFSUVGp5QOtQlNlo6SlairWjCUDSSABTGInGU88
+ XmbGY8+MZ/Us77zzLve92zn98HomcZzG44KoVPFIR/fqSufc87vP///cc8+F
+ 38Xv4tcK8du82b59+3Rgv+/7OSCqlIq/7hh73TG2ejQMI25ZVgz4ZF9f3zNv
+ HNO42kkcOHCgyTTNDt/3S0Hgjz322OP+VXS/XtO073R2dmKaJoZhvGWzbZvJ
+ yUkGBwfRdX0n8OsDGIbx9B133LHN8/xgfPzCifvuy32pXF459PDDD6sr9Q2C
+ 4PaWlhYeeOABUqkUmqah6zq6riOEQEm11kJCYrEYP/jBD+jv70cIcSvwj+sG
+ +MSBA6nQ998lhPg927bjiURC933famtr2+n7njY5OWUmEs03trdv6Dt16tX7
+ ga9fCSAMw635fJ5kKsnS0hIzYzMUlgosLy6zUlmhIitUZIVSpcTtN93O3r17
+ cRwHTdOIxWLvvvPOO7sPHjw4dkWAez72sdtCTXu0taOjJ51Os3//fuLxOKOj
+ o/T399PZ2YlhRHHdJPPzY5qU8p133/2Jxx599JHSWwFIKdtyuRymbvLEt57g
+ 0PQhohuihImQaDpKrCGGzEv66WfT5CaEEARBgGma5HK59MTExO3AY28J8MV3
+ vMNcXFr6+57rruv53Gc+w7PPPsv09DS9vb1ks1mklBw8eJBoNENTUw+u63Dz
+ zR/+0I4dnae3b992dHBw8OA3v/nNh9847r59+6xqtdqdz+cRPhwTA7R+tZUH
+ Mw+yzDLTTHOGM5zjHCOVEeKlOEjwfR/TNMnn84yNje25IkDnL35h5HbubJid
+ neXnhw/Ts2kTL7/0EvPz8xiGQSQSYXa2xuzsKMWiz/btd7Bnzx5t82badu/e
+ tv+hh/5l/7333rvfcZy/fuSRR15aHVcp1WrbdkdPTw/VZYfz2XEaozme937G
+ Se0UY/o403KG2XCWqeI0uWgOJARBgFKKnp4eBgYGtr5xvtplOoX01kgk/7n3
+ vIcjP/0pjz3+OKGmkWtqwopEMAyDZDJJe3sbLS0tSFliaOjnPP30M3z72//J
+ DTfs5stf/vKdyVTq6bsPHLj1dfJ5Zzqdjm/bto2RkTOo5mXebl5D3IiyW7+e
+ d4o97NGuZaPRgqn5JKIJgiDAdd01gGw2u+WKJpawUYtGo+0NDfzVvfcy/Oqr
+ DL34IkePHKGSSqHnclixGKYApTn4YYlC0SSZyHPDjZtJJiTPPf88fhCk7Url
+ NuA5AN/3371lyxYy6QxPjT5Frsvkz7QvECfDKCdYYRxXnKckBulAIxlN4Pk+
+ juNgWRaRSIRsNqtdEQBoM6JRnSBAN022d3ay3XHwnniC4e99n8HmFkba2pnN
+ psG2EYaFYdqYls3hXzg4jgOaTvPRo0HLyy/3Aez98Idtv1jc093djZIwNHGS
+ a6/bgUWEk7zIGfo5zS85wy8pM0UuzBOPxAmCAM/zsG0bgCAIvPUAdJmRCEgJ
+ vg8rK1AuY62ssGtmml0z88gLKzhNHZRzeZxcE142jszmMJobiW3tQXPLHHro
+ n3/le94xACFlu2ma3Y2NjRSLRSanJtjYOMN3/C+ypOZYEjNMacMo/QItQFLZ
+ WIZFEAbUajUsywLA8zz/igAKcrqug1J1CM8Dx4FSCYQGdhRNM4grQVyZIGIQ
+ zUK2FZqaobOb/ge/huN5P74HQgARht2GadqNjY3MX1gg1CrEojVmSsfxVQB6
+ hQY7SiqSwwmrmG4MYQjCsO6B1Qx4nreuDMQ0cXGJ5HngulCrQbkMUoFhgGHW
+ mzBB6RCxoTULO5oIIx5D3/sOOpx87amoLtOyRGNjI+eGp4htvMCftD7ARj5E
+ iMMip5hlkDlOMKW/wLRRBARBGFKr1dYAXNe9cgaAuAYQhvXJrwKUVi72MEE3
+ ITQgF4EPZWBHBaLfgugKxYEq5fGzvgGn1wpDEGxr6uggm8ny4vwx2jaVaKYL
+ iUuZs1QYwmMIySl0MUSDtgECjSCoSyiXyyGlJAiCywAuc7WCmAavycf36/Kp
+ OoAAzYTAgC0RuF/CzT9Cia/jB0sQeTeVxRsJAjkrYGx1zCAIbuzq6sK2oxTK
+ 03R2exjEKHGSMoM4nMTnBCHHsZkjoyyU0ghliOu6WJa1+j4I1pOBxBqA70MQ
+ QLFYz4QwwDPhozb84TB+XLEsPwYt/0A8sRPThHNTX0fBU38KVYD3f/CDndJ1
+ b+zt7cVxXKbmBvhIbzuSAgFDwCg6x7EYIMk4MaBGBKUEKgzXqlAQBEgp1yUh
+ Xa1O3PPqbWUFah7oFnwU+OOzFM1eZuNfxYhfS9YIEAT8XWBw/qUX1B44tDZa
+ GP5+IpFIbd68menpOcrVszTFXSrBt6jKUXw1j1TnMdQCcUCgIdwoSgiCixmI
+ RCKrAFc2sYCKrNWgWgXbrgMUl8EJ4XYN7ltgWv8o56N/Q9yyyVDExeL+Wpwn
+ iw5ffOHFigZH1iQZhren02kaGxt57mdHSUZLtEQSQBlba0OSQdFEyAUkiyh1
+ nklhIFXdA77vY1kWnuetOwMV6Xl1gFisDlCoQJMP99Yo2B/hLH+OLcBWNQbd
+ KA8uR3jGglsGB9mweGHWyOeLzM+zd//+mHSc23K5HLquMzYxTi4OUfEosAWE
+ B+oYqBeAwyiOonTFMjZSadRqNQBs28bzPJRSVzYxUJVBUK/9ngeuB8Ua7AuR
+ 17cxJO/BJ4mBR4jgPxYjnC7q5ANoHRmFSmWqvLjoXhy8SUrZkU6nUcDS0hKN
+ qRTQWi8X4Sh4w+AMQuUMojSBVgbhRhCawPNcgLfMwJsBVELXvaj7GtRc0Cpw
+ AxS091NkA4ZwUUJD0wRfaq/yl1mPaAX80Wl0XVQ+KaUCEEp1A1Y+nycMJU51
+ li0daSAC/gQ4J6H0ChRPw+IILAeoeXBLMXRD4LruWgZc110fgIBZr1qFQuEi
+ gAdaFTYKytothErWtacpvFDw7IzNf42Z5ELY7ixjWqb7Ov132batdXd3U63W
+ kM4kW9uygAe1MSiNQGEEFkZhcQWWIJwHtxJD08W6JPRmJh51q9V66axWwalB
+ 2oe0wBd5UApTU0wvW3x3OMuZmkZ3XvHwdphp8BkIWasUUqlN2UyG7u5uzk/N
+ kdMmyVutUB6CpX5YPgalIajN1PdHdAgccMMYusZlGQjDcF0mnvBqNV9Wq6ZW
+ LoMfgBIQSqxwCk3bgRAeKzWDDJJ2JTBKcG4BDGGgfF+uDhQGwe7Ozk6SySSj
+ h4/RYlcJT/0bwfCPUdJF4SJkGYFC00G3BGFN4doRhKZYXfqYpkkQBABXBtBg
+ 3HWcoqpUGikWQQawZMIypL2foOv7CKTH9laHm7sDDg8l+O5AhJEi7ErE0ZTS
+ Afbu398UViq3bNq0CSE0zp4dZreooOc+gJboQdUWwJmD2gLCK4BbRDgryIpH
+ 0JxEKbmWAdM0CcMQIcS6JFR2HGe4PD/fmG5qunhFg3OC1I4+esUHmdTfi1Qu
+ pZqGU9P4/Ls8btlsMdLaTABxAMPzbrPi8dTmzZspLC8zde40d7UmELd+AxFp
+ gdI0zA3A/DFYOAGLJ2D5NKImUO0ZILwE4H/KwGUm/jSEru8fmZuYqFci3wWp
+ w6E8Yq5IV/ULdIcHsbUaRTfJzVvhuo0KBUQ7utAhCeAZxg2pZJKmpiaWCgWc
+ 5Xnyjdsg0gCFcTj/Moz3w/hJOHcKzo7AXA25YqHbaaR8LQOra6G6+6/sAUIY
+ ml1YoPfCBcjnIS7gaB4eaYW/mKTd/1sCeRNOdC8quovQa0ZFImS3NGCZRuPn
+ O7u0AaU6s5kMpmmyuLiEqJVp7LoFPAemTsP50zB7pt6mR8CtgAaOFsG0Y6iL
+ AEIIhBBIKdcnIerFYGa+UkFOTqJZFqAgqcFAO/xrK7zXw+iYI6l/HxgAfwME
+ 7URSDSQ2tDUQhFklZXsqlcIwDJaKRRpljaQVh9kxOD8MEyMwOQKTQ1AtrWmh
+ ZlmYkShKScIwRNf1+kMNw/WZeNXIy7VaWJ6b01OmWf82MA2wNOjvhLlm2JaA
+ t+nQkoRcM5g96JlOGt52Yzb81a92h1K2ZzIZLMtitlBks7eC+bND8Oox1OIU
+ auUCLE2jSkUwAV0gFFTTMXQrQhgGBEGAYRivB3DWBQCc9ZWaLKysdKWmZyAe
+ A2J1iLhW/yqrZGGiDUQzxFrAaAahk9m+3RLPPfc52zRzHR0dVB2H2fFzvK/m
+ QLwFlWgmVDbS05ERA+UXUOVlRFBDCyVONIkUGjKUBEFwSQaEENV1AXwaVv5J
+ qafma7XPdpXKIBRYNhhW/WvMNCCqQwyICrAEmBLQibW3ExrGexOJhOjq6mKx
+ sEzh3Bmuqfpw/9cQ+RaMxXl44adw8hgcPwqL/VAsQwBaewKpGygZXgJw0cSX
+ AbzZWmjVB98e9f1QhgoqNfC9SwEsHUwdLANsE0wTpOTsj37EfCajd7S2arlc
+ jrHzE+hzczSLDKSzUKtC/8swdBZOnYNjIzC+DAVgHpSVQRoGYRhe4gEpJUDl
+ agAGlmD2RBiAGYfAq+9KmCaYVj0jkQhks2DZLL76Ks99/OMM/vCHU6XW1lpH
+ ayu2bXPu/CTp+QXs3p31PlPTMHYexqbg1FkYm4dCCEWgDLqRRBgaUtZN/L/1
+ AJ+C6kPw/C+rpT+aFRo7Y0kanTKaUkCAkj7e0jzT332J0eefZvLZZzzheQ/P
+ d3Z+z4/Hn8o3NOA4DuNnRliOx/n3apXur3yFDcvL5BaXMEdHMYfPoJUuVYVl
+ xdAvls1VCQkh8H1//R5YDQH3AU8PV4rvOVcp/oFduJA1X4maum0Rojzf8y5U
+ yyvPSHgpCi/eDQN37tr1AVvToqlkEt/3ufXtb2fpmmsYr1YZnp6mXCzilEuY
+ EZtoby92uUzKdcl6Hs3FIolcjtRFgDAMsSyLQqHA3Nwcuq6vXBXAp2CO+nb2
+ Yw9B0gm8bDXwclSQAgqmaS7e8wZjBYaxNappZDIZAHZdcw2aptWfYhDg+j6u
+ 51FYWWGhUGB+aYmlcpnJWo0ji4vsufZabvJ9PKUIwxDTNHnllVcolUpHTNM8
+ flUAr49PQ4l6m1i76F/+e0zzvOtTTU2kUilM00QphVIKKSWaEERMk4hpkkkk
+ 6GlvR9Ne03sg5SVvYKUUpVKJmZkZdF1/vK+v7+okdLVx5113RZHypnK5zJNP
+ PklDQwOJRALbtonFYkSj0bUWiUQwTRPLsi75TyYv7goqVf/ltrCwACA1TTv6
+ Zvf8jQIIpQKE+KzrujuPHz/eK6XcLoTYqmlaUtd1W9M0U9d1NE0jEomQy+XI
+ 5XI0NDSsnafTaSzLWlv/XNzcPQwce9N7/iYB3hj79u0TQEIplQbyQKNSqgHI
+ K6WapZSbpZQ7lVJdpmkmLMsSlmWtZWlxcRHHcRBCvK+vr+8nv3WAdULaF8F6
+ lVI7gE6lVKOUstEwjCYhRAG4q6+vL/y/nuvv4v9l/Dd0TxyMC0B6zgAAACV0
+ RVh0ZGF0ZTpjcmVhdGUAMjAxMC0wMi0xMFQwMToyNDowMC0wNjowMPZI7oIA
+ AAAldEVYdGRhdGU6bW9kaWZ5ADIwMDMtMTEtMjdUMTY6MDE6MDgtMDY6MDAg
+ mtR4AAAAAElFTkSuQmCC
