## batterypatch-non-kp 5.5

=== debian/changelog ===
batterypatch-non-kp (5.5) fremantle; urgency=low

  * Small  typo

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 04:00:00 +0300
