## batterypatch-non-kp 6.0

=== debian/changelog ===
batterypatch-non-kp (6.0) fremantle; urgency=low

  * Fixed heat problem

 -- Karam Baki <karam.baki@gmail.com>  Sat, 14 Apr 2012 09:20:00 +0300
